### Function

# GLib SourceDisposeFunc

since: 2.64

#### Declaration

    void
    (* GSourceDisposeFunc) (
      GSource* source
    )

#### Description [src]

Dispose function for `source`. See `g_source_set_dispose_function()` for details.

Available since: 2.64

#### Parameters

`source`

  Type: `GSource`

  `GSource` that is currently being disposed.

  The data is owned by the caller of the function.